/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) {
	.mobile__headerSearchContainer {
		display: none;
	}

	.mobile__catalogMenu {
		display: none;
	}
}

@media (max-width: 767px) {
	.hidden-xs {
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.hidden-sm {
		display: none !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.hidden-md {
		display: none !important;
	}
}

@media (min-width: 1200px) {
	.hidden-lg {
		display: none !important;
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) {}

@media all and (min-width: 480px) and (max-width: 768px) {

	.main_menu {
		display: none;
	}

	.main_menu_container {
		display: none;
	}

	.mobile__header {
		display: flex;
		justify-content: space-between;
	}

	.main_menu__basketPrice {
		display: none;
	}
}

@media all and (min-width: 769px) {
	body .adaptive_filter {
		display: none !important
	}

	.bx-core .bx_filter.bx_filter_vertical {
		display: block !important
	}

	.bx_filter .bx_filter_section {
		margin: 0 0 27px
	}
}

@media all and (max-width: 480px) {


	#phonePopup .modal-dialog {
		max-width: 850px !important;
		width: 100% !important;
		min-height: 304px;
		margin: 6rem auto;
	}

	#phonePopup .modal-content {
		border-radius: 4.589px;
		background: #FFF;
		box-shadow: 0px 5.736px 11.471px 0px rgba(129, 135, 141, 0.13);
		border: none;
	}

	.main_menu__worktimeIcon {
		margin: 0px;
	}

	.page404__container {
		background: url('../img/404.png') no-repeat right center;
		width: 101%;
		height: 101vh;
		background-size: cover;
		background-position: center;
		background-position-x: -540px;
	}

	.page404__body {
		padding: 0px 16px;
	}

	.page404__title {
		font-size: 200px;
		width: 100%;
		text-align: center;
	}

	.page404__description {
		font-size: 26.969px;
		opacity: 0.8;
		width: 100%;
		text-align: center;
	}

	.wrapp_scrollbar {
		position: relative;
		margin: 21px 0px 33px 10px;
	}

	.wrapp_scrollbar .wr_scrollbar {
		margin-left: 0;
		margin-right: 0;
		background: #e5e5e5;
		height: 1px;
		opacity: 0;
	}

	.wr_scrollbar .scrollbar {
		height: 5px;
		line-height: 0;
		display: none;
		position: relative;
		top: -3px;
		cursor: pointer;
	}

	.wr_scrollbar .scrollbar .handle {
		background: #75AF26;
	}

	.wr_scrollbar .scrollbar .handle {
		width: 100px;
		height: 8px;
		position: relative;
		top: 0px;
		cursor: pointer;
		border-radius: 3px;
	}

	.catalog__compareContainer .bx_compare {
		padding: 0px;
	}

	.catalog__compareContainer .frame {
		margin: 0px 0px 0px 0px;
	}

	.catalog__compareContainer .compare_view td {
		width: 200px;
		min-width: 200px;
		max-width: 200px;
	}

	.catalog__compareContainer .frame.props .wraps {
		margin-left: -200px;
	}

	.catalog__compareContainer .prop_title_table {
		width: 200px;
	}

	.catalog__compareContainer .props_list.compare_view td.char_name {
		padding: 0px 8px 32px;
	}

	.catalog__compareContainer .props_list.compare_view td.char_value {
		vertical-align: bottom;
		padding: 26px 8px 8px;
	}

	.catalog__compareContainer .flex-direction-nav {
		display: none;
	}

	.catalog__compareContainer .productInfo__tab:before {
		content: '';
		display: none;
	}

	.catalog__compareContainer .productInfo__tabsContentsItem {
		padding: 0px;
	}

	.catalog__compareContainer .prop_title_table table.data_table_props>tbody>tr:nth-child(even) {
		background: transparent;
	}

	.catalog__compareContainer .wrap_remove_button {
		justify-content: flex-start;
		margin: 16px 0px;
	}

	.catalog__compareContainer .productInfo__tabs {
		flex-direction: row;
	}

	.catalog__compareContainer .productInfo__tab {
		font-size: 16px;
	}

	.contacts__leftSide {
		padding: 0px 16px;
		box-shadow: none;
	}

	.contacts__infoBox {
		flex-wrap: wrap;
	}

	.catalog__mainBox .right_block .more_text_ajax,
	.module-pagination {
		margin: 0px 0px !important;
	}

	.catalog__mainBox .right_block .bottom_nav {
		gap: 16px;
		margin-bottom: 16px;
		margin-top: 16px;
		justify-content: center;
	}

	.basketModal__promoInput {
		width: 60%;
	}

	.basketModal__promoInput input {
		min-width: 100%;
	}

	.basketModal__promoInputCountainer {
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 8px;
	}

	.basketModal__promoLabel {
		width: 100%;
	}

	#bx-soa-order {
		flex-direction: column-reverse;
	}

	.order__container {
		box-shadow: none;
		padding: 0px;
		margin-bottom: 60px;
	}

	.order__totalContainer {
		padding: 0px;
		box-shadow: none;
		margin-bottom: 80px;
	}

	#basketPupup .modal-content {
		/* min-height: 100vh; */
	}

	#phonePopup .modal-body,
	#basketPupup .modal-body {
		padding: 0px 16px;
	}

	#phonePopup h5 {
		color: var(--Gray-3, #828282);
		font-family: Roboto;
		font-size: 20px;
		font-style: normal;
		font-weight: 500;
		line-height: normal;
	}

	#phonePopup .close {
		width: 24px;
		height: 24px;
		display: flex;
		align-items: center;
		justify-content: center;
		border: 1px solid #505357;
		border-radius: 50px;
		position: relative;
		top: unset;
		right: unset;
	}

	.basketModal__item {
		align-items: flex-start;
		gap: 12px;
	}

	.basketModal__itemPriceContainer {
		display: flex;
		flex-direction: column;
		align-items: baseline;
		gap: 12px;
	}

	.basketModal__itemNameContainer {
		display: flex;
		flex-direction: column;
		position: relative;
		align-items: flex-start;
	}

	.basketModal__itemName {
		padding-right: 40px;
		font-size: 16px;
	}

	.basketModal__itemPriceCountContainer {
		width: 100%;
		justify-content: space-between;
	}

	.basketModal__itemPrice {
		width: 100%;
		justify-content: flex-start;
		gap: 8px;
		align-items: center;
	}

	.basketModal__itemRemove {
		position: absolute;
		right: 0px;
		top: 0px;
	}

	.basketModal__itemSum {
		justify-content: flex-end;
		font-size: 24px;
	}

	.basketModal__item .productDetail__counts {
		width: auto;
	}

	.basketModal__item .productDetail__counts input {
		font-size: 16px;
	}

	.basketModal__itemPriceNew {
		font-size: 18px;
	}

	.basketModal__itemPriceOld {
		position: relative;
		top: unset;
	}

	.basketModal__itemRemove svg {
		width: 20px;
		height: 20px;
	}

	.basketModal__footer {
		flex-direction: column-reverse;
		gap: 12px;
	}

	.basketModal__order {
		flex-direction: column-reverse;
	}

	.basketModal__buyOneClick .form-wr #one_click_buy_form {
		width: 100%;
		justify-content: space-between;
		gap: 4px;
	}

	.basketModal__buyOneClick .form-wr input.phone {
		width: 50%;
		border-radius: 4px !important;
		font-size: 16px;
	}

	.basketModal__buyOneClick .buyBtn__oneClick {
		width: 50%;
		margin: 0px;
		border-radius: 4px !important;
		font-size: 18px;
		font-style: normal;
		font-weight: 500;
	}

	#phonePopup .modal-header,
	#basketPupup .modal-header {
		display: flex;
		justify-content: space-between;
		align-items: baseline;
		gap: 16px;
		padding: 16px;
	}

	.basketModal__orderSumLabel {
		font-size: 24px;
	}

	.basketModal__sum {
		text-align: end;
		font-size: 26px;
	}

	.basketModal__order .buttonMainGreen {
		border-radius: 4px;
		text-align: center;
		font-size: 18px;
	}

	#basketPupup .modal-dialog {
		/* margin: 0px; */
	}

	.catalog__mainBox {
		margin-top: 20px !important;
	}

	.bx_filter_parameters_box_container input[type="checkbox"] {
		width: 0px !important;
	}

	.bx_filter_parameters_box_container {
		padding: 8px 0px;
	}

	.bx_filter_parameters_box_container label {
		padding-left: 24px !important;
		padding-bottom: 6px !important;
	}

	.bx_filter_parameters_box_container input[type="checkbox"]:after {
		width: 24px !important;
		height: 24px !important;
		border-radius: 2px !important;
		top: -12px !important;
		/* left: -12px !important; */
	}

	.bx_filter_button_box .bx_filter_popup_result.right {
		display: none !important;
	}

	.bx_filter .bx_filter_popup_result.right {
		left: 55%;
	}

	.filterCatalog__close {
		width: 44px;
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #FFFFFF;
		box-shadow: 0px 5.36957px 10.7391px rgba(129, 135, 141, 0.13);
		border-radius: 50px;
		position: fixed;
		right: 24px;
		bottom: 12px;
	}

	.catalog__mainBox .left_block.catalog {
		position: fixed;
		z-index: 100;
		top: 0px;
		left: 0px;
		width: 100%;
		background: #252323ba;
		overflow: auto;
		bottom: 0px;
		display: none;
	}

	.catalog__mainBox .left_block.catalog.open {
		display: block;
	}

	.catalog__mainBox .left_block.catalog.open .bx_filter_vertical {
		margin: 0px;
	}


	.sort_header .sort_filter .sort_btn:not(.current) {
		display: none;
	}

	.sort_header .sort_filter.open .sort_btn:not(.current) {
		display: flex;
	}

	.sort_header .sort_filter.open .sort_btn.current svg {
		transform: scale(-1);
	}

	.sort_header .sort_filter a>span {
		color: var(--Gray-3, #828282);
		font-family: Roboto;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
	}

	.sort_btn.current svg {
		display: block;
	}

	.sort_header .sort_filter {
		flex-direction: column;
		align-items: flex-start;
		padding: 8px;
	}


	.sortFilter__container {
		justify-content: space-between;
	}

	.search .catalog_block,
	.catalog__mainBox .right_block .catalog_block {
		grid-template-columns: repeat(auto-fit, minmax(166px, 1fr));
		gap: 6px;
	}

	.catalog__mainBox {
		gap: 0px;
		padding: 0px !important;
	}

	.catalogSubcategories__toggleButton {
		display: flex;
		margin: 16px 0px;
	}

	.catalogSubcategories__toggleButton.active {
		border-bottom: 1px solid transparent;
	}

	.articles-list.sections {
		margin-top: 24px;
		display: none;
		flex-direction: column;
		gap: 0px;
	}

	.articles-list.sections.open {
		display: flex;
	}

	.catalog__container h1 {
		font-size: 24px;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
	}

	.section_item_inner {
		max-width: 100%;
		flex-direction: row-reverse;
		max-height: none;
		height: auto;
		padding: 12px 12px;
	}

	.section_item_inner:not(:last-child) {
		border-right: none;
		border-bottom: 1.2px solid #E0E0E0;
	}

	.articleDetail__rightSide {
		min-width: 100% !important;
	}

	.articles__wrap {
		flex-direction: column;
	}

	.article__item {
		max-width: 100% !important;
	}

	.news_detail_wrapp {
		padding: 16px;
		padding-left: 16px !important;
		padding-right: 16px !important;
	}

	.articleDetail__container {
		flex-direction: column;
	}

	.topBanner__info.revers {
		flex-direction: column-reverse;
	}

	.revers .topBanner__infoLeft {
		width: 100%;
	}

	.revers .topBanner__infoRight {
		width: 100%;
	}

	.revers .topBanner__infoRight>img {
		margin-top: -123px !important;
		max-width: 100%;
		position: relative;
	}

	.kvartira .topBanner__infoLeft {
		width: 100%;
	}

	.kvartira .topBanner__infoRight {
		width: 100%;
	}

	.topBanner__info.kvartira {
		flex-direction: column;
	}

	.topBanner__info.domofon {
		flex-direction: column;
	}

	.domofon .topBanner__infoLeft {
		width: 100%;
	}

	.domofon .topBanner__infoRight {
		width: 100%;
		min-height: 150px
	}

	.kvartira .topBanner__infoRight>img {
		margin-bottom: -106px !important;
		height: auto !important;
		max-height: 800px;
	}

	.house .topBanner__infoRight>img {
		margin-top: -16px !important;
	}

	.section_text {
		width: 100%;
	}

	.main__slider {
		padding: 0px;
	}

	.main__sliderWrapRight {
		display: none;
	}

	.main__sliderWrapMain .owl-item {}

	.main__sliderWrapLeft {
		width: 100%;
		margin: 20px 20px 0px 0px;
	}

	.main__sliderWrapMainItem {
		width: 100%;
		height: 187px;
		position: relative;
	}

	.main__sliderWrapBrand {
		display: none !important;
	}

	.main__sliderWrapMainItem>svg {
		width: 376px;
	}

	.main__slider .owl-carousel .owl-item img {
		width: 155px;
	}

	.main__sliderWrapMainItem h4 {
		font-weight: 900;
		font-size: 22.2567px;
		line-height: 98.69%;
		letter-spacing: 0.01em;
	}

	.hit_category__container {
		padding: 0px 16px;
	}

	.hit_category__side {
		flex-direction: column;
		gap: 16px;
		margin-bottom: 16px;
	}

	.hit_category__sideOne {
		margin: 0px;
		height: 185px;
	}

	.hit_category__sideTwo {
		height: 185px;
		gap: 16px;
	}

	.hit_category__sideImage img {
		width: 100%;
		padding: 0px 12px;
	}

	.hit_category__sideTitle {
		font-weight: 500;
		font-size: 16px;
		line-height: 19px;
		margin: 12px;
	}

	.sale__container {
		padding: 0px 0px;
	}

	.sale__sliderItemTitle>a {
		font-weight: normal;
		font-size: 12px;
		line-height: 14px;
	}

	.sale__container .sale__sliderItem {
		max-width: 186px;
	}

	.catalog_block .sale__sliderItem {
		max-width: 49%;
	}

	.sale__sliderItemFeed .stars svg {
		height: 14px;
	}

	.sale__sliderItemPrice {
		flex-wrap: wrap;
		gap: 8px;
	}

	.sale__sliderItemFeed {
		flex-direction: row;
	}

	/* .sale__sliderItemFeed .reviews {
		display: none;
	} */

	.sale__sliderItemFeed .reviewsMob {
		display: block;
	}

	.sale__sliderItemPrice .price {
		width: 100%;
		display: flex;
		flex-direction: row-reverse;
		gap: 4px;
		align-items: end;
		justify-content: flex-end;
	}

	.sale__sliderItemPrice .compare {
		margin: 0px;
	}

	.sale__sliderItemPrice .buyBtn {
		margin: 0px;
		/* width: auto; */
	}

	.sale__slider .owl-dots {
		text-align: center;
	}

	.articles__container {
		padding: 0px 16px;
	}

	.articles__item {
		margin: 0 auto;
	}

	.articles__container .owl-dots {
		text-align: center;
	}

	.mainForm__container {
		margin: 24px 0px;
		padding: 0px;
		background: #76ab33;
		flex-direction: column;
		z-index: 8;
	}

	.mainForm__lable {
		font-weight: bold;
		font-size: 24px;
		line-height: 28px;
	}

	.mainForm__inputs {
		margin: 0px 38px;
	}

	.mainForm__inputs input {
		width: 100%;
		margin-bottom: 16px;

	}

	.mainForm__inputs button {
		width: 100%;
		margin-bottom: 32px;
	}

	.services__container {
		padding: 0px;
		flex-wrap: wrap;
		margin-bottom: 0px;
	}

	.services__column:first-child {
		margin: 0px;
	}

	.services__column:last-child {
		margin: 0px;
	}

	.services__column>div {
		margin-bottom: 20px;
		height: 178px;
	}

	.services__column:last-child>div.services__itemSmall {
		margin-bottom: 0px;
	}

	.advant__container {
		flex-wrap: wrap;
		padding: 0px 16px;
		gap: 32px;
	}

	.section_titleMain h1 {
		font-weight: bold;
		font-size: 24px;
		line-height: 28px;
	}

	.mainDescription__container {
		padding: 16px;
	}

	.advant__item span {
		font-weight: 500;
		font-size: 18px;
		line-height: 21px;
	}

	.advant__item {
		width: 150px;
	}

	.mobile__header {
		display: flex;
		justify-content: space-between;
		padding: 5px 14px;
		background: #ffffff;
		position: fixed;
		z-index: 9;
	}

	.mobile__headerLogoContainer {
		display: flex;
		align-items: center;
		gap: 20px;
	}

	.callme {
		color: #75AF26;
	}
	.mobile__headerLogo {}

	.mobile__headerCatalogButton {
		background: #76AB33;
		border-radius: 0.785714px;
		display: flex;
		align-items: center;
		color: #fff;
		font-weight: normal;
		font-size: 16px;
		line-height: 142.69%;
		padding: 8px 14px;
		gap: 8px;
	}

	.mobile__headerPhone {
		display: flex;
		align-items: center;
		gap: 8px;
	}

	.mobile__headerPhoneLink {
		line-height: 14px;
	}

	.mobile__headerPhone a {
		font-weight: normal;
		font-size: 14px;
		line-height: 142.69%;
		color: #828282;
	}

	.mobile__headerPhone .callback_btn {
		border: 0.945946px solid #75AF26;
		box-sizing: border-box;
		border-radius: 0.743243px;
		width: 32px;
		height: 29px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.mobile__catalogMenu {
		position: fixed;
		right: 0px;
		left: -100%;
		top: 0px;
		bottom: 0px;
		padding: 0px;
		background: rgba(36, 36, 36, 0.42);
		backdrop-filter: blur(5px);
		-webkit-backdrop-filter: blur(5px);
		z-index: 9;
		opacity: 0;
		transition: 0.2s all;
	}

	.mobile__catalogMenu.active {
		left: 0px;
		opacity: 1;
		transition: 0.1s all;
	}

	.mobile__catalogMenuWrap {
		left: -100%;
		width: 80%;
		background: #ffffff;
		transition: 0.2s all;
	}

	.mobile__catalogMenu.active .mobile__catalogMenuWrap {
		left: 0px;
		transition: 0.2s all;
	}

	.mobile__catalogMenuHeader {
		background: #76ab33;
		display: flex;
		justify-content: space-between;
		padding: 16px;
	}

	.mobile__catalogMenuHeader .top__langSelectItem a {
		color: #ffffff
	}

	.mobile__catalogMenuHeader .top__langSelectItem.active a {
		color: #3F3F3F
	}

	.mobile__catalogMenuLogo svg {
		width: 120px;
	}

	.mobile__catalogMenuLogo img {
		width: 120px;
	}

	.main_menu {
		display: none;
	}

	.main_menu_container {
		display: none;
	}

	.mobile__headerSearchContainer {
		display: flex;
		padding: 12px 15px;
		background: #F7F8F9;
		margin-top: 50px;
		gap: 24px;
	}

	.mobile__headerSearch {
		width: 100%;
	}

	.mobile__headerSearch .main_menu__searchInput input {
		width: 100%;
		padding: 6px 16px;
		border: none !important;
	}

	.mobile__headerSearch .main_menu__searchInputButton:active,
	.mobile__headerSearch .main_menu__searchInputButton:focus,
	.mobile__headerSearch .main_menu__searchInputButton {
		padding: 2px 19px;
	}

	.mobile__headerSearch .main_menu__searchInputButton svg {
		height: 14px;
	}

	.mobile__headerBasket {
		display: flex;
		width: 100%;
		align-items: center;
		justify-content: center;
		gap: 24px;
	}

	.mobile__headerBasket .main_menu__basketBasket {
		align-items: center;
		width: auto;
		min-width: auto;
	}

	.main_menu__basketPrice {
		display: none !important;
	}

	.mobile__headerBasket .main_menu__basketCompare {
		margin: 0px;
	}

	.main_menu__basketPrice {
		display: none;
	}

	.mobile__catalogMenuList {
		display: flex;
		flex-direction: column;
	}

	.mobile__catalogMenuItem {
		display: flex;
		padding: 14px 0px 14px 24px;
		align-items: center;
		gap: 24px;
		transition: all 0.2s;
		overflow: hidden;
	}

	.mobile__catalogMenuItem {
		border: 1px solid #F2F2F2;
	}

	.mobile__catalogMenuItemIcon {}

	.mobile__catalogMenuItemLink {
		width: 100%;
		font-weight: normal;
		font-size: 16px;
		line-height: 19px;
		color: #505357;
	}

	.mobile__catalogMenuItemLink>a {
		color: #505357;
	}

	.mobile__catalogMenuItemLinkGo {
		padding: 0px 14px;
		display: flex;
		justify-content: end;
		align-items: center;
		transition: all 0.2s;
	}

	.mobile__catalogMenuItemLinkGo.active {
		transform: translateX(40px);
		transition: all 0.2s;
	}


	.mobile__catalogMenuList .top__menuItem {
		display: flex;
		padding: 14px 32px;
		align-items: center;
		gap: 24px;
		margin: 0px;
	}

	.mobile__catalogMenuList .top__menuItem:not(:last-child) {
		border-bottom: 1px solid #F2F2F2;
	}

	.mobile__catalogMenuList .top__menuItem a {
		font-size: 14px;
		line-height: 16px;
		color: #828282;
	}

	.mobile__catalogMenuClose {
		width: 44px;
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
		background: #FFFFFF;
		box-shadow: 0px 5.36957px 10.7391px rgba(129, 135, 141, 0.13);
		border-radius: 50px;
		position: absolute;
		right: 24px;
		top: 12px;
		transition: all 0.4s;
		transform: translateX(0);
	}

	/*
	.topBanner__container{
		background: url('../img/services/header_ustanovka_videonabludenia_mob.jpg') no-repeat top center !important;

		background-size: 100% !important;
	}
	.topBanner__container.topBannerDomofon__container{
		background: url('../img/services/header_ustanovka_domofona_mob.jpg') no-repeat top center !important;

		background-size: 100% !important;
	}	*/
	.topBanner__infoRight>img {
		max-width: 200px;
		max-height: 200px;
		height: auto;
		position: absolute;
		bottom: 8px;
		right: 4px;
	}

	.domofon .topBanner__infoRight>img {
		max-width: 100%;
		max-height: 250px !important;
	}

	.topBanner__container .success_result {
		color: #ffffff !important;
		z-index: 99;
	}

	.topBanner__container h1 {
		font-size: 24px;
		line-height: 120%;
		padding: 40px 15px 20px;
	}

	.topBanner__descr {
		padding: 0px 94px 80px 15px;
		height: 266px;
	}

	.topBanner__li>svg {
		margin-right: 8px;
		width: 100%;
		max-width: 13px;
	}

	.topBanner__li {
		font-weight: normal;
		font-size: 14px;
		line-height: 101.19%;
	}

	.topBanner__form {
		display: flex;
		background: #75AF26;
		flex-direction: column-reverse;
		padding: 24px;
		margin: 0px;
	}

	.topBanner__formLabel {
		font-style: normal;
		font-weight: bold;
		font-size: 22px;
		line-height: 26px;
		margin-bottom: 24px;
		width: 100%;
	}

	.topBanner__form form {
		z-index: 10;
		width: 100%;
	}

	.topBanner__input {
		display: block;
		width: 100%;
	}

	.topBanner__input>input[type="text"],
	.topBanner__input input[type="submit"],
	.topBanner__input>button {
		width: 100%;
	}

	.topBanner__input>input[type="text"] {
		margin-bottom: 16px;
	}

	.kits {
		padding: 0px;
	}

	.set__container {
		margin: 0px;
	}

	.set__image>img {
		width: auto;
	}

	.section_title {
		margin: 16px 0px 16px;
		padding: 0px 16px;
	}

	.section_title h3 {
		font-size: 28px;
	}

	.section_title h1 {
		font-weight: bold;
		font-size: 24px;
		line-height: 28px;
	}

	.capabilities__list {
		margin: 0px;
		padding: 0px 32px;
		flex-direction: row;
		gap: 0;
	}

	.capabilities__item {
		margin-bottom: 32px;
		max-width: 150px;
		flex-direction: column;
		gap: 16px;
		font-size: 14px;
		line-height: 16px;
	}

	.setupEase__box {
		padding: 0px;
		flex-direction: column-reverse;
		gap: 30px;
	}

	.setupEase__title {
		margin: 0px;
		padding: 80px 16px 28px;
		font-weight: bold;
		font-size: 24px;
		line-height: 28px;
	}

	.setupEase__list {
		padding: 0px 16px;
	}

	.setupEase__image {
		width: 100%;
		display: block;
		height: auto;
	}

	.setupEase__image img {
		width: 100%;
	}

	.setupEase__steps {
		padding: 20px;
	}

	.setupEase__stepsItem svg:first-child {
		height: 17px;
	}

	.setupEase__stepsItem svg {
		height: 12px;
	}

	.setupEase__stepsItem span {
		display: none;
	}

	.setupEase__stepsItem:not(:last-child)::after {
		content: '';
		width: 42px;
		height: 1px;
		background: #E0E0E0;
		position: absolute;
		top: 83%;
		right: -44px;
	}

	.projects__container {
		padding: 69px 0px;
		background: #fff;
	}

	.projects__container .owl-dots {
		margin: 0px 32px;
	}

	.projects__title {
		font-weight: bold;
		font-size: 24px;
		line-height: 28px;
		width: 100%;
		max-width: 200px;
		margin-bottom: 14px;
		padding: 0px 16px;
	}

	.projects__container::after {
		right: -100px;
		top: 62px;
	}

	.projects__sliderNav {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 11px;
		position: absolute;
		right: 42px;
		top: 86px;
		z-index: 99;
	}

	.projects__sliderItem {
		flex-wrap: wrap;
		width: auto;
		background: #fff;
	}

	.projects__sliderItemCount {
		margin: 0px 16px;
	}

	.owl-item.active .projects__sliderItemImg {
		width: auto;
		height: auto;
	}

	.projects__sliderItemTitle {
		margin: 0px 16px;
	}

	.projects__slider .owl-item.active~.owl-item.active {
		width: auto !important;
	}

	.owl-item .projects__sliderItemLeftSide,
	.owl-item.cloned .projects__sliderItemLeftSide,
	.owl-item.active~.owl-item.active .projects__sliderItemLeftSide {
		display: block;
	}

	.price__container .section_title {
		padding: 0px;
	}

	.price__table {
		margin: 0px;
	}

	.price__tableItem {
		flex-direction: row;
		align-items: baseline;
		padding: 10px 5px;
	}

	.price__tableItemName {
		font-weight: normal;
		font-size: 14px;
		line-height: 16px;
	}

	.price__tableItemPrice {
		font-weight: 500;
	}

	.price__container {
		height: 1650px;
		background-position: left bottom !important;
		background-size: 100% !important;
	}

	.price__container.priceDomofon__container {
		height: 1325px;
	}

	.section_seo {
		padding: 0px 32px;
		flex-direction: column;
		background: #fff;
	}

	.subscribe__container {
		margin: 30px 0px;
		padding: 0px 32px;
		flex-direction: column-reverse;
		border: 0px;
		gap: 32px;
		align-items: baseline;
	}

	.subscribe__form form {
		align-items: baseline;
		flex-direction: column;
		gap: 12px;
		margin-bottom: 32px;
	}

	.subscribe__inputs {
		display: flex;
		gap: 12px;
		flex-direction: column;
	}

	.subscribe__inputs input {
		width: auto;
	}

	.footer__container {
		flex-direction: column-reverse;
		margin: 0px;
		padding: 0px 32px 32px;
	}

	.footer__contacts {
		gap: 12px;
		display: flex;
		flex-wrap: wrap;
	}

	.footer__contacts .main_menu__worktimeIcon {
		margin: 0 10px 0px 0px;
	}

	.copyrite__container {
		text-align: left;
	}

	.profitSection:before {
		content: none
	}

	.profitSection:after {
		content: none;
	}

	.profit__box {
		flex-direction: column;
	}

	.profit__info {
		margin: 0px;
	}

	.homeInstallSection:after {
		content: "";
		width: 184px;
		height: 331px;
		background: #75AF26;
		position: absolute;
		right: 0px;
		top: 170px;
		display: block;
		z-index: 0;
	}

	.homeInstall__nav.homeInstallDomofon__nav {
		display: flex;
	}

	.homeInstall__leftSide {
		margin-top: 80px;
		align-items: baseline;
	}

	.homeInstall {
		margin: 0px 16px;
		flex-direction: column;
	}

	.homeInstall__container {
		margin: 30px 0px;
	}

	.homeInstall__slider {
		width: 560px;
	}

	.homeInstall__title {
		font-size: 24px;
		line-height: 28px;
	}

	.bussinesInstallSection:after {
		content: "";
		width: 184px;
		height: 331px;
		background: #75AF26;
		position: absolute;
		right: 0px;
		left: unset;
		top: 170px;
		display: block;
		z-index: 0;
	}

	.bussinesInstall__leftSide {
		margin-top: 80px;
		align-items: baseline;
	}

	.bussinesInstall {
		margin: 0px 16px;
		flex-direction: column;
	}

	.bussinesInstall__container {
		margin: 30px 0px;
	}

	.bussinesInstall__slider {
		width: 560px;
	}

	.bussinesInstall__title {
		font-size: 24px;
		line-height: 28px;
	}

	.gallerySection:after {
		width: 128px;
		height: 488px;
	}

	.gallery__header {
		margin-top: 40px;
	}

	.formSection {
		height: auto;
	}

	.form__container {
		padding: 80px 36px 80px;
	}

	.form__container.twoSide {
		flex-direction: column;
	}

	.form__leftSide {
		width: 100%;
	}

	.form__rightSide {
		width: 100%;
	}

	.form__title {
		font-size: 24px;
		line-height: 28px;
	}

	.form__phoneInfo {
		font-size: 20.2854px;
		line-height: 24px;
	}

	.form__inputs {
		flex-direction: column;
	}

	.form__inputs button {
		width: 300px;
	}

	.kits_skud {
		padding-top: 64px;
	}

	.kitSkud__item {
		flex-direction: column;
		margin-bottom: 60px;
	}

	.kitSkud__itemInfo {
		margin-bottom: 40px;
	}

	.kitSkud__item.revers {
		flex-direction: column;
	}

	.kitSkud__itemInfo {
		width: 100%;
		padding: 0px 15px;
	}

	.kitSkud__itemPriceBox {
		flex-direction: column;
		align-items: baseline;
	}

	.kitSkud__itemPrice {
		margin-bottom: 8px;
	}

	.kitSkud__itemPhoto {
		width: 100%;
	}

	.kitSkud__container {
		padding: 0px;
	}

	.security__liftSide {
		display: none;
	}

	.security__item.empty {
		display: none;
	}

	.security__item.empty_mob {
		display: block;
		background: transparent;
		border: none;
	}

	.security__item.show_mob {
		display: block;
	}

	.security__centerSide {
		width: 100%;
	}

	.security__container {
		display: flex;
		flex-direction: column;
		background: url('../img/services/skud_woman.png') right no-repeat;
		background-size: cover;
		padding-bottom: 100px;
		margin-bottom: -10px;
	}

	.security__rightSide {
		display: none;
	}

	.security__item {
		padding: 32px;
		height: auto;
	}

	.security__itemDescr {
		font-size: 14px;
		line-height: 16px;
	}

	.mainBreadcrumb {
		flex-wrap: nowrap;
		width: 100%;
		overflow: scroll;
	}

	.section_item_inner .right-data {
		width: 100%;
		text-align: start;
	}

	.mobile__catalogMenu .main_menu__itemSubmenu {
		position: absolute;
		z-index: 999;
		top: 0px;
		left: -100%;
		display: block;
		transition: 0.2s all;
		height: 100%;
		padding: 0px 32px 32px;
		overflow: scroll;
	}

	.mobile__catalogMenu .main_menu__itemSubmenu.open {
		left: 0px;
		transition: all 0.2s;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList {
		display: flex;
		flex-direction: column;
		width: 100%;
		margin: 0px;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 25px;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems__title {
		margin-top: 0px;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuListImg img {
		height: 44px;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems__container {
		border-bottom: 1px solid #F2F2F2;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems__title a {
		font-size: 20px;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems__subTitle {
		margin-top: 0px;
		padding: 8px 0px;
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems__subTitle a {
		font-size: 16px;
	}

	.openSubmenu .mobile__catalogMenuClose {
		z-index: 1000;
		opacity: 0;
		visibility: hidden;
		transition: all 0.2s;
		transform: translateX(calc(-100vw + 105px + 44px)) rotate(-180deg);
	}

	.mobile__catalogMenu .main_menu__itemSubmenuList .submenuListItems__title {}

	.mainBreadcrumb:not(.open)>div:not(:nth-child(1)):not(:nth-child(2)):not(:nth-child(3)) {
		/* display: none; */
	}

	.main_menu__itemSubmenuBackContainer {
		background: #fff;
		position: sticky;
		display: block;
		top: 0px;
		padding: 13px 0px;
	}

	.mobile__catalogMenuBack {
		display: flex;
		align-items: center;
		gap: 24px;
		opacity: 0;
		transition: all 0.2s 0.1s;
		transform: translateX(55px);
	}

	.openSubmenu .mobile__catalogMenuBack {
		opacity: 1;
		transform: translateX(0px);
	}

	.mobile__catalogMenuBackIcon {
		width: 44px;
		height: 44px;
		border-radius: 50px;
		box-shadow: 0px 5.36957px 10.7391px rgba(129, 135, 141, 0.13);
		display: flex;
		align-items: center;
		justify-content: center;
		z-index: 1001;
	}

	.mobile__catalogMenuBackIcon:active {
		transform: scale(0.95);
	}

	.mobile__catalogMenuBackTitle {
		color: var(--main-gray, #3F3F3F);
		font-family: Roboto;
		font-size: 18px;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
	}

	.mainBreadcrumb:not(.open)>div:nth-child(4) {
		display: block !important;
	}

	.mainBreadcrumb:not(.open)>div:nth-child(4):after {
		/* content: '...';
		background: #76ab33;
		border-radius: 4px;
		padding: 0px 8px;
		margin-right: 5px;
		margin-left: 1px;
		color: #76ab33; */
	}

	.mainBreadcrumb:not(.open)>div:nth-child(5): {}

	.mainBreadcrumb:not(.open)>div:nth-last-child(-n+2) {
		/* display: block !important; */
	}

	.productDetail>.container {
		padding: 0px;
	}

	.productDetail__container {
		display: flex;
		flex-direction: column;
	}

	.productDetail__imageSlider {
		flex-direction: column-reverse;
		overflow: hidden;
		order: 1;
		margin-bottom: 24px;
	}

	.productDetail__imageSlider .productDetail__brand {
		text-align: left;
		width: 100%;
		margin-bottom: 16px;
		margin-top: 8px;
	}

	.productDetail__imageSliderSidebar {
		width: 100%;
		max-width: 315px;
	}

	.productDetail__imageSliderItem {}

	.productDetail__buyButtons {
		justify-content: space-between;
	}

	.slick-prev,
	.slick-next {
		font-size: 0;
		line-height: 0;
		position: absolute;
		top: 31%;
	}

	.slick-prev {
		left: -31px;
	}

	.slick-prev>svg {
		transform: rotate(-90deg)
	}

	.slick-next {
		right: -31px;
	}

	.slick-next>svg {
		transform: rotate(-90deg)
	}

	.productDetail__stickers .productDetail__available {
		width: 100%;
		text-align: right;
	}

	.productDetail__title h1 {
		font-weight: 500;
		font-size: 18px;
		line-height: 21px;
	}

	.productDetail__subInfo {
		display: none;
	}

	.productDetail__images .productDetail__subInfo {
		display: flex !important;
		justify-content: space-between;
		margin-bottom: 8px;
		order: 4;
	}

	.productDetail__images {
		box-shadow: none;

	}

	.productDetail__stickers {
		display: none;
	}

	.productDetail__images .productDetail__stickers {
		display: flex !important;
		order: 2;
		position: absolute;
		flex-direction: column;
		z-index: 9;
	}

	.productDetail__title {
		order: 3;
	}

	.productDetail__buyInfo .productDetail__available {
		/* display: none; */
	}

	.productDetail__buyInfo {
		padding: 24px;
	}

	.productDetail__priceInfo {
		justify-content: space-around;
	}

	.productDetail__price {
		margin-right: 0px;
	}

	.productDetail__counts {
		margin-right: 0px;
	}

	.productDetail__buyButtonsBasket {
		flex-direction: column;
		min-width: 222px;
		margin-right: 24px;
	}

	.productDetail__buyButtonsBasket>div {
		width: 100%;
		text-align: center;
	}

	.productDetail__buyButtons .buyBtn {
		width: 100%;
	}

	.productDetail__buyButtons .compare {
		height: fit-content;
	}

	.buyBtn__oneClick {
		margin-top: 16px;
		margin-right: 0px;
	}

	.productInfo__tabs {
		flex-direction: column;
		border: 0px;
	}

	.productInfo__tabsContentsItem table.props_list>tbody>tr {
		word-break: break-word;
	}

	.productInfo__tabsContentsItem table.props_list {
		width: 100%;
	}

	.productInfo__tabsContentsItem.active {
		padding: 16px 0px;
	}

	.productInfo__tabsContentsItem .detail_text {
		padding: 0px 16px;
		width: 100%;
	}

	.productInfo__tabsContentsItem.active .detail_text {
		max-height: 200px;
		overflow: hidden;
		transition: max-height 0.3s ease-out;
		position: relative;
	}

	.expand-button {
		color: #75AF26;
		display: flex;
		justify-content: end;
		font-weight: 500;
	}

	.expanded .expand-button {
		display: none;
	}

	.productInfo__tab.active.expanded .detail_text {
		max-height: none !important;
	}

	.productInfo__tab.active:not(.expanded) .detail_text::after {
		content: '';
		height: 50px;
		width: 100%;
		position: absolute;
		bottom: 0px;
		background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
	}

	.productInfo__tabsContentsItem .detail_text img {
		width: 100%;
	}

	.productInfo__tabsContentsItem table.props_list>tbody>tr>td {
		padding: 8px 16px;
	}

	.productDetail__container .productDetail__deliveryInfo {
		display: none;
	}

	/* 	.productDetail__imageSliderMainImage .slick-track{height: auto;} */
	.productDetail__imageSliderMainImage {
		width: 100%;
	}

	.productDetail__imageSliderSidebar {
		display: none;
	}

	.slick-dots li button {
		width: 8px;
		height: 12px;
		border-radius: 50px;
		background: #8E9299;
		text-indent: -9999px;
		overflow: hidden;
		border: none;
		transition: 0.2s all;
	}

	.slick-dots li.slick-active button {
		background: #75AF26;
		transition: 0.2s all;
	}

	.slick-dots {
		list-style: none;
		display: flex !important;
		padding: 0px;
		justify-content: center;
		gap: 4px;
		margin: 0px;
		flex-wrap: wrap;
	}

	.reviews-text {
		padding: 0px;
		margin-top: 16px;
	}

	.productInfo__tabsContent {
		display: none;
	}

	.productInfo__tab {
		padding: 16px 16px;
	}

	.productInfo__tab:before {
		content: url('../img/tab_open.svg');
		position: absolute;
		right: 16px;
		width: 14px;
		height: 14px;
	}

	.productInfo__tab.active:before {
		content: url('../img/tab_close.svg');
		position: absolute;
		right: 16px;
		width: 14px;
		height: 14px;
	}

	.productInfo__tab .productInfo__tabsContentsItem {
		display: none;
	}

	.active .productInfo__tabsContentsItem {
		display: block;
	}

	.productInfo__tab:hover {
		color: #8E9299;
	}

	.review_product_title {
		font-weight: 500;
		font-size: 18px;
		line-height: 21px;
	}
}


/* Portrait */
@media screen and (orientation:portrait) {
	/* Portrait styles here */
}

/* Landscape */
@media screen and (orientation:landscape) {
	/* Landscape styles here */
}


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {}

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {}